Announcement

Collapse
No announcement yet.

Upgrading from 3.74 to 4.1.1 Help Needed

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • mr-mark
    replied
    Thanks

    Leave a comment:


  • Ramsesx
    replied
    Maybe here.

    Leave a comment:


  • mr-mark
    started a topic Upgrading from 3.74 to 4.1.1 Help Needed

    Upgrading from 3.74 to 4.1.1 Help Needed

    We are currently using vBulletinĀ® Version 3.7.4, and VBSEO3.1.0 on our
    forum, we are looking to re-skin the site and install the latest version of
    VB, where would we look to find a competent person to do the upgrades?

Related Topics

Collapse

Working...
X